# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sun Feb 28 22:27:05 2021
# ------------------------------------------------

package:
  name: coverage
  version: '5.5'
source:
  sha256: ebe78fe9a0e874362175b02371bdfbee64d8edc42a044253ddf4ee7d3c15212c
  url: https://pypi.io/packages/source/c/coverage/coverage-5.5.tar.gz
build:
  entry_points:
    - coverage = coverage.cmdline:main
  number: '0'
  string: py38h497a2fe_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - binutils_linux-64 2.35 h67ddf6f_30
    - gcc_impl_linux-64 9.3.0 h70c0ae5_18
    - gcc_linux-64 9.3.0 hf25ea35_30
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libgcc-devel_linux-64 9.3.0 h7864c58_18
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - sysroot_linux-64 2.12 h77966d4_13
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py38h578d9bd_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1j h7f98852_0
    - pip 21.0.1 pyhd8ed1ab_0
    - python 3.8.8 hffdb5ce_0_cpython
    - python_abi 3.8 1_cp38
    - readline 8.0 he28a2e2_2
    - setuptools 49.6.0 py38h578d9bd_3
    - sqlite 3.34.0 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - libgcc-ng >=9.3.0
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
test:
  commands:
    - coverage --help
  imports:
    - coverage
about:
  home: https://coverage.readthedocs.io
  license: Apache-2.0
  license_file: LICENSE.txt
  summary: Code coverage measurement for Python
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - ericmjl
    - jakirkham
    - ocefpaf
